<?php

namespace FiloBlu\Storelocator\Model\Source\Import\Behavior;

use Magento\ImportExport\Model\Import;
use Magento\ImportExport\Model\Source\Import\AbstractBehavior;

/**
 * Import behavior source model used for defining the behaviour during the import.
 */
class Stores extends AbstractBehavior
{
	/**
	 * {@inheritdoc}
	 */
	public function toArray()
	{
		return [
			Import::BEHAVIOR_APPEND => __('Add')
		];
	}

	/**
	 * {@inheritdoc}
	 */
	public function getCode()
	{
		return 'filoblustorelocator_import';
	}
}
